h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #FFFFFF;
	padding-bottom: 0px;
	padding-top: 5px;
	background-image: none;
	background-repeat: no-repeat;
	height: 40px;
	width: 900px;
	background-color: #003366;
	line-height: 50px;
	text-align: center;
}
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	background-color: #CCCCCC;
	text-align: center;
}
#content {
	background-color: #FFFFFF;
	width: 900px;
	text-align: left;
	margin: auto;
}
li {
	list-style-image: url(elipse.gif);
}
address {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	background-color: #003366;
	color: #FFFFFF;
}

h2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	background-color: #666666;
	color: #FFFFFF;
	margin-top: 0px;
	padding-top: 3px;
	text-indent: 8px;
	border-left-width: 10px;
	border-left-style: solid;
	border-top-color: #000099;
	border-right-color: #000099;
	border-bottom-color: #9900CC;
	border-left-color: #9900CC;
	white-space: normal;
	padding-bottom: 3px;
}
h2 a {
	color: #FFFFFF;
	text-decoration: none;
}
h2 a:hover {
	color: #FFFF99;
}

address a:link {
	color: #FFFFFF;
}
address a:visited {
	color: #FFFF66;
}
.part {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 95%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin: 10px;
	line-height: 1.2em;
	border: 1px solid #CCCCCC;
}
#content .toplink {
	text-indent: 10px;
}
#jukou{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 95%;
	margin: 10px;
	line-height: 1.2em;
	border: 1px solid #CCCCCC;
	padding: 0px;
	height: 600px;
}
#pc{
	font-size: 95%;
	margin: 10px;
	line-height: 1.2em;
	border: 1px solid #CCCCCC;
	padding: 0px;
	height: 1000px;
}
#content #main .title {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: large;
	border: thin double #666666;
}
h3 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #003366;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	font-size: medium;
	padding-left: 3px;
}
